Autenticazione
Invia una chiave API come bearer token. Questo endpoint non specifica un permesso specifico nella specifica, quindi assegna alla tua chiave i permessi minimi necessari e verifica la risposta invece di fare supposizioni.
Questo endpoint non richiede alcun ID organizzazione. La tua chiave identifica già l'organizzazione a cui appartiene e la risposta è limitata ad essa.
Provalo
Sostituisci qualsiasi elemento tra parentesi angolari con i tuoi valori e il segnaposto key con una chiave dalla tua dashboard.
curl -X GET https://api.zinndigital.com/v1/content/posts/{postId} \
-H "Authorization: Bearer zdk_live_…"Hai effettuato l'accesso? La console API nella tua dashboard inserisce il tuo ID organizzazione reale e la tua chiave personale, ed esegue la richiesta sull'API live in modo da poter vedere la risposta effettiva. Apri questo endpoint nella console API
Dettagli
The post with its live placement counts. Gated on `links.view`. 404 rather than 403 for a post in another tenant — a 403 would confirm the row exists.
Parametri
| Nome | Tipo | Obbligatorio | Che cos'è |
|---|---|---|---|
postId (path) | string | Sì | — |
Risposta
| Nome | Tipo | Obbligatorio | Che cos'è |
|---|---|---|---|
id | string | Sì | — |
title | string | Sì | — |
body_html | string | Sì | The post body as HTML, exactly as the customer wrote it. The `<a>` tags in it are the anchors; the platform never rewrites them, on the way in or the way out. |
notes | string | Sì | The customer's own notes — V1's `Post.notes`. Never published. |
status | string<draft, ready> | Sì | — |
placement_count | integer | Sì | Sites this post is scheduled or live on. |
published_count | integer | Sì | — |
created_at | string | Sì | — |
updated_at | string | Sì | — |
Errori che questo endpoint può restituire
401 · 403 · 404